.container {
  padding: 50px 20px;
  display: flex;
  flex-direction: column;
  gap: 50px;
  height: 100%;
  align-items: center;
  justify-content: end;

  .text {
    display: inline-flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    width: 80%;

    h1 {
      color: #000;
      font-family: TT Hoves;
      font-size: 36px;
      font-style: normal;
      font-weight: 500;
      line-height: 42px; /* 116.667% */
    }

    p {
      color: #b5b5b5;
      text-align: center;
      font-family: TT Hoves;
      font-size: 18px;
      font-style: normal;
      font-weight: 400;
      line-height: 24px; /* 133.333% */
    }
  }
  .buttons {
    display: inline-flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 15px;
    width: 100%;
  }
}
